body { margin: 0; }
#search { font-family: 'Chalet-NewYorkEighty', Arial; text-align: center; }
.zip-label { display: none; font-size: 15px; color: #81be41; }
.search-group { display: flex; border-radius: 6px; overflow: hidden; }
.zip-input { background-color: #dbdada; border: none; font-size: 14px; flex-grow: 1; width: 112px; padding: 4px 12px; box-sizing: border-box; } 
.zip-input::placeholder { text-align: center; }
.submit-button { background-color: #f16078; color: #ffffff; flex-grow: 1; border: none; font-size: 16px; }


/*This CSS resource incorporates links to web font and font software which is the valuable copyrighted property of House Industries and/or its suppliers. You expressly agree to not copy, install, redistribute, convert, modify, or reverse engineer this font software or the fonts rendered thereby. Please contact House Industries with any questions regarding Web Fonts: http://www. houseind.com*/

@font-face {
    font-family: 'Chalet-NewYorkEighty';
    src: url('[system-asset:local]site://PINKBERRY-WWW/assets/fonts/Chalet-NewYorkEighty.woff2[/system-asset:local]') format('woff2'),
            url('[system-asset:local]site://PINKBERRY-WWW/assets/fonts/Chalet-NewYorkEighty.woff[/system-asset:local]') format('woff');
    font-weight: normal;
    font-style: normal;
}